import sys
import curses


def with_chgat(stdscr):
    curses.init_pair(1, curses.COLOR_CYAN, curses.COLOR_BLACK)
    stdscr.addstr("A Big string which i didn't care to type fully ",
                  curses.color_pair(1) | curses.A_BLINK)
    stdscr.refresh()
    stdscr.getch()


def main():
    curses.wrapper(with_chgat)
    return 0


if __name__ == '__main__':
    sys.exit(main())

# vim:filetype=python
